<app-header></app-header>
<div class="container-fluid">
    <div class="row">
        <div class="col-md-12 news-block">
            <h4 class="section-title">Read Later</h4>
            <app-news-list [newslist]="this.newsList" [showreadlaterbtn]="false" [showreadDeletebtn]="true" [recordsPerPage]="10" (onDelete)="onDelete($event)"></app-news-list>
        </div>
    </div>
</div>